View Issue Details

IDProjectCategoryView StatusLast Update
0003178SUMoRefactoringpublic2015-12-10 22:20
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7OS VersionSP1-64 bit
Product Version4.1.5 
Target Version4.2.3Fixed in Version4.2.3 
Summary0003178: translation (french)
Descriptionin "?" menu, "check for update" is not translate, and the pop-up also "SUMo is already up to date"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-10 16:45 jefa New Issue
2015-10-10 18:32 Kyle_Katarn Target Version => 4.1.6
2015-10-10 18:32 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-10 18:32 Kyle_Katarn Status new => assigned
2015-10-18 15:06 Kyle_Katarn Target Version 4.1.6 => 4.1.7
2015-12-10 22:10 Kyle_Katarn Target Version 4.1.7 => 4.2.3
2015-12-10 22:20 Kyle_Katarn Status assigned => resolved
2015-12-10 22:20 Kyle_Katarn Fixed in Version => 4.2.3
2015-12-10 22:20 Kyle_Katarn Resolution open => fixed